<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325018444-municipal</identifier>
<title>Организации комунального комплекса Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Министерство строительства, ЖКХ и транспорта Ульяновской области</creator>
<created>20131029</created>
<modified>20150423</modified>
<subject>ЖКК, ульяновск, ЖКХ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325018444-municipal/data-20131029T121836-structure-20131029T121836.xml</source>
<created>20131029T121836</created>
<provenance>Организации комунального комплекса Ульяновской области</provenance>
<valid>20131029</valid>
<structure>20131029T121836</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325018444-municipal/structure-20131029T121836.xsd</source>
<created>20131029T121836</created>
</structureversion></structure>
<publisher>
<name>Айзатуллова Елена Шамильевна</name>
<phone>8(8422) 41-46-84</phone>
<mbox>energy-ul@list.ru</mbox>
</publisher>
</meta>